#center_box{
    height: 378px;  
}


}

#img_tl{
    margin: 17px 0 0 17px;
}

#img_tr{
    margin: 17px 0 0 16px;  
}

#img_bl{
    margin: 17px 0 0 17px;  
}

#img_br{
    margin: 17px 0 0 16px; 
}

#back_link{
    padding: 170px 0 0 8px;
    #padding: 180px 0 0 8px;
}

#next_link{
    padding: 170px 0 0 0;
    #padding: 180px 0 0 0;
}  

#squares
{
	position: relative;
	width: 362px;
	height: 10px;
}

#square_1 
{
	position: absolute;
	background-color:#FFF;
	height:34px;
	right: 76px;
	width:35px;
}

#square_2 {
	background-color:#FFF;
	position: absolute;
	height:34px;
	right: 38px;
	width:35px;
}

#square_3 {
	background-color:#FFF;
	position: absolute;
	right: 0;
	height:34px;
	width:35px;
}
